Page MenuHomePhabricator

Re Enable AdvancedSearch on deployment.wikimedia.beta
Closed, ResolvedPublic

Event Timeline

Addshore created this task.Dec 21 2017, 8:40 PM
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptDec 21 2017, 8:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Addshore renamed this task from Reenabled AdvancedSearch on deployment.wikimedia.beta to Re Enable AdvancedSearch on deployment.wikimedia.beta.Dec 21 2017, 8:41 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptDec 23 2017, 12:02 PM

Change 399981 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Re Enable AdvancedSearch on deployment.wikimedia.beta

https://gerrit.wikimedia.org/r/399981

Change 399981 merged by jenkins-bot:
[operations/mediawiki-config@master] Re Enable AdvancedSearch on deployment.wikimedia.beta

https://gerrit.wikimedia.org/r/399981

Addshore closed this task as Resolved.Dec 23 2017, 12:30 PM

Mentioned in SAL (#wikimedia-operations) [2017-12-23T12:30:16Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings-labs.php: BETA ONLY T183500 [[gerrit:399981|Re Enable AdvancedSearch on deployment.wikimedia.beta]] (duration: 00m 51s)